@extends('admin.meetings.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Meeting Participants Add New</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/meetingParticipant/createForPro">
        <input type="hidden" name="_success" value="{{route('meetings_SINGLE-SUB_meeting_participants', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('meetings_SINGLE-ACTION_meeting_participantsAddNew', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='meetingUid' value='{{ old('meetingUid') ? old('meetingUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Pro</label>
<select class='form-control' name='proUid' value='{{ old('proUid') ? old('proUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('pro')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('proUid') ? old('proUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_display ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Name</label>
<input class='form-control' type='text' name='name' value='{{ old('name') ? old('name') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Picture Base 64</label>
<input class='form-control' type='text' name='pictureBase64' value='{{ old('pictureBase64') ? old('pictureBase64') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('meetings_SINGLE-SUB_meeting_participants', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
