@extends('admin.meetings.view')
@section('content-inner')

    <div class="mr-3 pb-3">

        <h4 class='my-3 d-flex'>
            <div>Meeting Messages</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h4>

        <div class="table-responsive p-0 bg-white border">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Is Removed</th>
<th>Removal Memo</th>
<th>Removed At</th>
<th>Edited At</th>
<th>Message File Path</th>
<th>Message Text</th>
<th>Public Or Private</th>
<th>Was Edited</th>
<th>Created By Session Id</th>
<th>Removed By Session Id</th>
<th>From Meeting Participant Id</th>
<th>Meeting Id</th>
<th>To Private Meeting Participant Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><?= $subRecord->id ?></td>
<td><?= $subRecord->created_at ?></td>
<td><?= $subRecord->type ?></td>
<td><a href="/meeting_messages/view/{{ $subRecord->uid }}"><?= $subRecord->uid ?></a></td>
<td><?= $subRecord->is_removed ?></td>
<td><?= $subRecord->removal_memo ?></td>
<td><?= $subRecord->removed_at ?></td>
<td><?= $subRecord->edited_at ?></td>
<td><?= $subRecord->message_file_path ?></td>
<td><?= $subRecord->message_text ?></td>
<td><?= $subRecord->public_or_private ?></td>
<td><?= $subRecord->was_edited ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->removed_by_session_id ?></td>
<td><?= $subRecord->from_meeting_participant_id ?></td>
<td><?= $subRecord->meeting_id ?></td>
<td><?= $subRecord->to_private_meeting_participant_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
