@extends('admin.lobbies.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Lobby Pros Add New</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/lobbyPro/create">
        <input type="hidden" name="_success" value="{{route('lobbies_SINGLE-SUB_lobby_pros', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('lobbies_SINGLE-ACTION_lobby_prosAddNew', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='lobbyUid' value='{{ old('lobbyUid') ? old('lobbyUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Pro</label>
<select class='form-control' name='proUid' value='{{ old('proUid') ? old('proUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('pro')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('proUid') ? old('proUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_display ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('lobbies_SINGLE-SUB_lobby_pros', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
