@extends('admin.meetings.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Meeting Invitations Add New</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/meetingInvitation/create">
        <input type="hidden" name="_success" value="{{route('meetings_SINGLE-SUB_meeting_invitations', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('meetings_SINGLE-ACTION_meeting_invitationsAddNew', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='meetingUid' value='{{ old('meetingUid') ? old('meetingUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Sms Or Email</label>
<select class='form-control' name='smsOrEmail' value='{{ old('smsOrEmail') ? old('smsOrEmail') : '' }}' >
<option value=''>-- Select --</option>
<option <?= 'SMS' === (old('smsOrEmail') ? old('smsOrEmail') : '') ? 'selected' : '' ?> value='SMS'>SMS</option>
<option <?= 'EMAIL' === (old('smsOrEmail') ? old('smsOrEmail') : '') ? 'selected' : '' ?> value='EMAIL'>EMAIL</option>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>To Sms</label>
<input class='form-control' type='text' name='toSms' value='{{ old('toSms') ? old('toSms') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>To Email</label>
<input class='form-control' type='text' name='toEmail' value='{{ old('toEmail') ? old('toEmail') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>To Name</label>
<input class='form-control' type='text' name='toName' value='{{ old('toName') ? old('toName') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('meetings_SINGLE-SUB_meeting_invitations', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
