@extends('admin.meetings.view')
@section('content-inner')

    <div class="mr-3 pb-3">

        <h4 class='my-3 d-flex'>
            <div>Meeting Participants</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm" href="{{route('meetings_SINGLE-ACTION_meeting_participantsAddNew', ['uid' => $record->uid])}}"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h4>

        <div class="table-responsive p-0 bg-white border">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Guest Name</th>
<th>Guest Or Pro</th>
<th>Is Online</th>
<th>Web Socket Uid</th>
<th>Created By Session Id</th>
<th>Meeting Id</th>
<th>Pro Id</th>
<th>Meeting Participant Status</th>
<th>Status</th>
<th>Guest Or Client Or Pro</th>
<th>Is Currently In Meeting</th>
<th>Is Removed From Meeting</th>
<th>Name</th>
<th>Picture Base64</th>
<th>Stranger Client Or Pro</th>
<th>Client Id</th>
<th>Meeting Invitation Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><?= $subRecord->id ?></td>
<td><?= $subRecord->created_at ?></td>
<td><?= $subRecord->type ?></td>
<td><a href="/meeting_participants/view/{{ $subRecord->uid }}"><?= $subRecord->uid ?></a></td>
<td><?= $subRecord->guest_name ?></td>
<td><?= $subRecord->guest_or_pro ?></td>
<td><?= $subRecord->is_online ?></td>
<td><?= $subRecord->web_socket_uid ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->meeting_id ?></td>
<td><?= $subRecord->pro_id ?></td>
<td><?= $subRecord->meeting_participant_status ?></td>
<td><?= $subRecord->status ?></td>
<td><?= $subRecord->guest_or_client_or_pro ?></td>
<td><?= $subRecord->is_currently_in_meeting ?></td>
<td><?= $subRecord->is_removed_from_meeting ?></td>
<td><?= $subRecord->name ?></td>
<td><?= $subRecord->picture_base64 ?></td>
<td><?= $subRecord->stranger_client_or_pro ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->meeting_invitation_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
