@extends('admin.meetings.view')
@section('content-inner')

    <div class="mr-3 pb-3">

        <h4 class='my-3 d-flex'>
            <div>Meeting Rings</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h4>

        <div class="table-responsive p-0 bg-white border">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>Id</th>
<th>Did Pro Answer</th>
<th>Ended At</th>
<th>Was Due To Round Robbin</th>
<th>Meeting Id</th>
<th>Meeting Round Robbin Id</th>
<th>Pro Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Created By Session Id</th>
<th>From Lobby Call Or Meeting Participant</th>
<th>Is In Progress</th>
<th>Started At</th>
<th>To Client Or Pro</th>
<th>Was Aborted</th>
<th>From Lobby Call Id</th>
<th>From Meeting Participant Id</th>
<th>Resulting Meeting Participant Id</th>
<th>To Client Id</th>
<th>To Pro Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><?= $subRecord->id ?></td>
<td><?= $subRecord->did_pro_answer ?></td>
<td><?= $subRecord->ended_at ?></td>
<td><?= $subRecord->was_due_to_round_robbin ?></td>
<td><?= $subRecord->meeting_id ?></td>
<td><?= $subRecord->meeting_round_robbin_id ?></td>
<td><?= $subRecord->pro_id ?></td>
<td><?= $subRecord->created_at ?></td>
<td><?= $subRecord->type ?></td>
<td><a href="/meeting_rings/view/{{ $subRecord->uid }}"><?= $subRecord->uid ?></a></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->from_lobby_call_or_meeting_participant ?></td>
<td><?= $subRecord->is_in_progress ?></td>
<td><?= $subRecord->started_at ?></td>
<td><?= $subRecord->to_client_or_pro ?></td>
<td><?= $subRecord->was_aborted ?></td>
<td><?= $subRecord->from_lobby_call_id ?></td>
<td><?= $subRecord->from_meeting_participant_id ?></td>
<td><?= $subRecord->resulting_meeting_participant_id ?></td>
<td><?= $subRecord->to_client_id ?></td>
<td><?= $subRecord->to_pro_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
